Sherlock User Forum

A community of Sherlock users and developers
It is currently 26 May 2018, 03:48

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 1 post ] 
Author Message
PostPosted: 16 Dec 2015, 13:04 
Site Admin

Joined: 05 Sep 2013, 09:53
Posts: 19
Sherlock uses Flexera’s FlexNet Publisher for use with its FlexNet licenses. Flexera has discovered
vulnerabilities on all platforms of FlexNet Publisher which include the lmgrd executable and the
vendor daemon executable.

The exact details of these vulnerabilities are not known outside of Flexera. These vulnerabilities will
be published in February 2016 by US-CERT.

Any DfR customers currently using FlexNet licensing should upgrade their license server and vendor
daemon as soon as possible to version 11.13.1.2. The latest instructions for using FlexNet Publisher
for license management with Sherlock may be found at

http://update.dfrsolutions.com/flexnet/ ... gement.pdf .

The referenced document includes the links to the required downloads.

If you are not able to perform this upgrade at this time, Flexera recommends not exposing the lmgrd
or vendor daemon processes to the Internet.

Customers who use standard Sherlock floating or host licenses are not affected by this vulnerability.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC - 5 hours [ DST ]


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

cron
Powered by phpBB® Forum Software © phpBB Group